a,
a:hover,
a:visited,
a:focus {
	/*color: #fff;*/
}

.container:before, .container:after {
	display: block;
	line-height: inherit;
	clear: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.block {
	display: block;
}

.hide {
	display: none;
}

.absolute {
	position: absolute;
}

.relative {
	position: relative;
}

body {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	color: #000;
	background: #fff;
	font-family: Arial;
}

body.responsive {
	min-width: 100%;
}

body #content {
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
	padding-top: 12px;
}

body.home #content,
body.sport-home #content {
	max-width: none;
	padding-top: 12px;
	max-width: none;
}

body #site-background {
	background: #fff;
}

body.home #site-background,
body.sport-home #site-background {
	background: #fff;
}

body.sport-home #site-background {
	
}

body.mediaplayer {
	/*min-width: 1200px;*/
}

#container {
	width: 100%;
	min-height: 820px;
}
body.eventreg #content img{
	display: none;
}
#site {
	width: 100%;
	margin: 0px auto;
}

#embedPlayer {
	width: 724px;
	height: 444px;
	background: #000;
	position: fixed;
	z-index: 10500;
	display: none;
}

#NeulionVidContainer {
	width: 704px;
	height: 424px;
	padding: 6px 10px 0px;
}

body #NeulionVidContainer {
	padding: 6px 10px 0px !important;
}

#NeulionVidContainer .videoStop {
	height: 36px;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 36px;
	cursor: pointer;
	z-index:90001;
}

#NeulionVidContainer video {
	-webkit-transform-style: preserve-3d;
}

#embedPlayerFade {
	position: fixed;
	z-index: 10400;
	background: #000;
	opacity: .7;
	filter: alpha(opacity = 70);
	left: 0px;
	top: 0px;
	display: none;
	width: 100%;
	height: 100%;
}

.adspace.belowembed {
	padding: 0px 10px 10px;
	/*margin-top: 436px;*/
}

body.default #content {
	background: #fff;
}

#content {
	width: 100%;
	margin:0px auto 0px;
}

#header {
	width: 100%;
	z-index: 600;
}

#header .box {
	max-width: 1000px;
	margin: 0px auto;
}

#header .top {
	height: 82px;
	background: #d0d0d0;
}

#header-title {
	padding-left: 133px;
}

#header .bottom {
	height: 28px;
	background: #009a49;
}

#logo {
	left: 0px;
	top: 0px;
	z-index: 1;
	/*height: 73px;*/
}

#header-ads {
	right: 0px;
	top: 22px;
	z-index: 200;
}

#header-ads a:first-child {
	margin-right: 28px;
}

#header-search {
	z-index: 200px;
	cursor: pointer;
	margin: 3px 0px 0px 8px;
	position: absolute;
	right: 254px;
	top: 0px;
	z-index: 200;
}

#searchbox {
	right: 0px;
	top: 25px;
	height: 32px;
	overflow: hidden;
	width: 226px;
	z-index: 999;
	display: none;
}

#searchbox.active {
	display: block;
}

#searchbox form {
	margin: 0px;
}

#searchbox .searchinput,
#searchbox .searchsubmit {
	height: 25px;
	padding-bottom: 6px;
}

#searchbox .searchinput {
	width: 166px;
	background: #d8d3d7;
	border-left: 1px solid #afaba8;
	border-bottom: 1px solid #afaba8;
	border-radius: 0px 0px 0px 8px;
}

#searchbox .searchsubmit {
	width: 58px;
	background: #fff;
	border-right: 1px solid #adaca8;
	border-bottom: 1px solid #afaba8;
	border-radius: 0px 0px 8px 0px;
}

#searchInput {
	border: 0px;
	background: #fff;
	padding: 2px;
	height: 18px;
	line-height: 18px;
	margin: 5px 6px 0px 10px;
	width: 142px;
	border-radius: 0px;
}

#searchSubmit {
	color: #009a49;
	border: 0px;
	background: transparent;
	font-weight: bold;
	padding: 0px 8px;
	cursor: pointer;
	font-size: 12px;
	line-height: 34px;
	font-family: Arial;
	height: 34px;
}

#news-page .page-top {
	max-width: 1000px;
	margin: 0px auto;
	padding-bottom: 25px;
}

#news-page .news-right {
	width: 300px;
	min-height: 100px;
}

#news-page .news-left {
	width: 666px;
}

.undermenu.adspace {
	width: 1000px;
	margin: 0px auto;
	padding: 12px 0px 0px;
}

.liveevent-header.adspace {
	width: 1000px;
	margin: 0px auto;
	padding: 12px 0px 0px;
}

body.sport-home .undermenu.adspace {
	padding: 12px 0px 0px;
}

#rotator {

}

#rotator h1 {
	display: none;
}

#rotator h2,
#rotator h3 {
	margin: 0px;
}

#rotator .image {
	overflow: hidden;
}

#rotator .livenow {
	position: absolute;
	top: 40%;
	left: 25%;
	max-width: 340px;
	width: 51%;
}

#rotator .livenow.has-live-stats {
	top: auto;
	bottom: 10%;
}

#rotator .text {
	height: 90px;
}

#rotator .title a {
	font-size: 26px;
	line-height: 36px;
	font-family: Roboto;
	font-weight: bold;
	color: #009a49;
	text-decoration: none;
}

#rotator .teaser a {
	font-size: 14px;
	line-height: 20px;
	font-family: Roboto;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

#rotator .title a:hover,
#rotator .teaser a:hover {
	text-decoration: underline;
}

#rotator .title,
#rotator .teaser {
	text-align: center;
}

#subrotator {
	border-top: 2px solid #e8e9e8;
}

#subrotator .story {
	width: 25%;
	padding: 14px 0px 0px;
}

body.sport-home #subrotator .story {
	padding: 8px 0px 0px;
}

body.sport-home #subrotator .story img {
	width: 100%;
}

#subrotator .story .border {
	padding: 0px 12px;
	border-left: 2px solid #f2f2f2;
}

#subrotator .story.first .border {
	border-left: 0px;
}

#subrotator .story .image img {
	width: 100%;
}

#subrotator .sport {
	color: #009a49;
	font-family: Roboto;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 4px 0px;
}

body.sport-home #subrotator .sport {
	display: none;
}

body.home #subrotator .sub-image {
	display: none;
}

#subrotator .title {
	text-align: left;
}

#subrotator .title a {
	color: #6c6c6c;
	font-family: Roboto;
	font-size: 14px;
	line-height: 19px;
}

#subrotator .title a:hover {
	text-decoration: underline;
}

body.sport-home #subrotator .title {
	height: 62px;
}

#rotator .view-more {
	width: 100%;
	height: 27px;
	border-bottom: 2px solid #009a49;
	text-align: center;
	margin-top: 20px;
}

#rotator .view-more a {
	width: 320px;
	margin: 0px auto;
	font-family: Roboto;
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	line-height: 27px;
	background: #009a49;
}

#rotator .rotator-ad {
	right: 0px;
	bottom: 0px;
}

#rotator .story .play {
	position: absolute;
	bottom: 4px;
	right: 4px;
	cursor: pointer;
}

#schedule {
	width: 300px;
}

#schedule .header {
	padding-bottom: 6px;
}


#schedule .header .tab {
	font-family: Roboto;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	color: #b5b7b4;
	cursor: pointer;
	margin: 0px;
}

#schedule .header .tab.active {
	color: #009a49;
}

#schedule .header .divider {
	font-family: Roboto;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	color: #009a49;
	padding: 0px 10px;
}

#schedule .content {
	width: 100%;
	height: 270px;
	background: #ebebeb;
}

#schedule .content .tab {
	width: 100%;
	height: 270px;
	overflow-y: auto;
	display: none;
}

#schedule .content .tab.active {
	display: block;
}

#schedule .content .info {

}

#schedule .content .date {
	font-family: Roboto;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 4px;
	background: #d0d0d0;
	text-align: center;
	text-transform: uppercase;
}

#schedule .content .date.first {
	margin-top: 0px;
}

#schedule .content .event {
	font-family: Roboto;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #6c6c6c;
	padding: 8px 8px 0px;
}

#schedule .content .event.first {
	padding-top: 0px;
}

#schedule .content .event.home {
	font-weight: bold;
	color: #000000;
}
#schedule .content .event .sport {
	text-transform: uppercase;
}	
#schedule .content .event .media {
	margin: 0px;
}

#schedule .content .event .media a {
	display: block;
	float: left;
	color: #009a49;
	font-size: 12px;
	font-family: Roboto;
	font-weight: bold;
}

#schedule .content .event .media span {
	margin: 0px 4px;
	color: #009a49;
	font-size: 12px;
	font-family: Roboto;
	font-weight: bold;
	display: block;
	float: left;
}

#schedule .bottom {
	width: 100%;
	height: 30px;
	background: #009a49;
	text-align: center;
}

#schedule .bottom a {
	font-family: Roboto;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	font-weight: bold;
}

#news-page .cubead {
	margin-top: 25px;
}

#videos {
	width: 100%;
	background: #fff;
	border-top: 1px solid #b5b7b4;
	border-bottom: 1px solid #b5b7b4;
	padding: 4px 0px;
	margin: 0px 0px 0px;
	clear: both;
}

#videos.standard {
	margin-top: 10px;
}

#videos .border {
	background: #ecedec;
	border-top: 1px solid #b5b7b4;
	border-bottom: 1px solid #b5b7b4;
	padding: 0px 10px 20px;
}

#videos .box {
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
}

#videos .header {
	color: #009a49;
	font-weight: bold;
	font-family: Roboto;
	font-size: 24px;
	line-height: 50px;
	margin: 0px;
	padding-left: 2px;
}

#videos .header span {
	line-height: 50px;
	font-size: 18px;
	color: #6c6c6c;
	font-weight: bold;
}

#videos .header .video-ad {

}

#videos .arrow {
	top: 92px;
	left: 0px;
	z-index: 200;
	cursor: pointer;
}

#videos .arrow.last {
	left: auto;
	right: 0px;
}

#videos .content {
	width: 100%;
	height: 172px;
	overflow: hidden;
}

#videos .content .item {
	width: 25%;
}

#videos .content .item .contents {
	padding: 0px 14px;
}

#videos .content .item img.block {
	width: 100%;
}

#videos .item {
	color: #000;
}

#videos .item .play {
	bottom: 2px;
	right: 2px;
	width: 48px;
}

#videos .item .title {
	font-size: 14px;
	font-weight: bold;
	font-family: Roboto;
	color: #000;
	line-height: 18px;
	margin-top: 10px;
	margin-bottom: 0px;
}

#videos .bottom {
	text-align: center;
	margin-top: 26px;
}

#videos .bottom a {
	display: inline-block;
	width: 236px;
	height: 28px;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
	color: #fff;
	font-family: Roboto;
	background: #009a49;
	margin: 0px 5px;
	font-weight: bold;
}

#news-page .leaderboard {
	width: 728px;
	margin: 0px auto;
	padding: 22px 0px 6px;
}

#morestories {
	width: 100%;
	background: #fff;
	padding: 4px 0px;
	margin: 0px 0px 0px;
}

#morestories .border {
	padding: 0px 10px 20px;
}

#morestories .box {
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
}

#morestories .header {
	color: #009a49;
	font-weight: bold;
	font-family: Roboto;
	font-size: 24px;
	line-height: 50px;
	margin: 0px;
	padding-left: 2px;
	padding-bottom: 0px;
	height: 50px;
}

#morestories .header span {
	line-height: 26px;
	font-size: 18px;
	color: #6c6c6c;
	font-weight: bold;
}

#morestories .header .video-ad {

}

#morestories .arrow {
	top: 92px;
	left: 0px;
	z-index: 200;
	cursor: pointer;
}

#morestories .arrow.last {
	left: auto;
	right: 0px;
}

#morestories .content {
	width: 100%;
	height: 172px;
	overflow: hidden;
}

#morestories .content .item {
	width: 25%;
}

#morestories .content .item .contents {
	padding: 0px 14px;
}

#morestories .content .item .contents .title a {
	color: #000;
}

#morestories .content .item img.block {
	width: 100%;
}

#morestories .item .play {
	bottom: 2px;
	right: 2px;
	width: 48px;
	display: none;
}

#morestories .item .title {
	font-size: 18px;
	font-weight: bold;
	font-family: Roboto;
	color: #000;
	line-height: 20px;
	margin: 0px;
}

#morestories .item .sport {
	font-size: 12px;
	font-weight: bold;
	color: #009a49;
	font-family: Roboto;
	line-height: 24px;
	text-transform: uppercase;
}

#news-page .page-bottom {
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
	border-top: 1px solid #b5b7b4;
}

#extras {
	width: 100%;
	max-width: 1000px;
	background: #fff;
	padding: 4px 0px;
	margin: 0px auto 0px;
}

body.sport-home #extras {
	padding-top: 10px;
}

#extras .header {
	color: #009a49;
	font-weight: bold;
	font-family: Roboto;
	font-size: 24px;
	line-height: 50px;
	margin: 0px;
	padding-left: 2px;
	padding-bottom: 0px;
	height: 50px;
}

#extras .header span {
	line-height: 26px;
	font-size: 18px;
	color: #6c6c6c;
	font-weight: bold;
}

#extras .box-1 {
	width: 320px;
	margin-top: -8px;
}

#extras .box-1 .content {
	width: 308px;
	height: 210px;
	padding: 6px 6px 18px;
	background: #f7f8f7;
}

#extras .box-1 .bottom {
	background: #ebebeb;
}

#extras .box-1 .bottom a {
	width: 152px;
	height: 27px;
	background: #009a49;
	color: #fff;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	font-family: Roboto;
	text-align: center;
}

#extras .box-2 {
	width: 642px;
}

#adslider {

}

#adslider .content {
	width: 610px;
	height: 253px;
	margin: 0px auto;
	overflow: hidden;
}

#adslider .arrow {
	top: 100px;
	left: 0px;
	cursor: pointer;
	z-index: 200;
}

#adslider .arrow.last {
	left: auto;
	right: 0px;
}

#adslider .adslider-ad {
	text-align: center;
}

#footer {
	background: #000;
	margin-top: 30px;
}

#footer .box {
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
}

#footer .social-header {
	font-size: 14px;
	line-height: 38px;
	padding-top: 4px;
	font-family: Roboto;
	color: #fff;
	font-weight: bold;
}

#footer .social-icons a {
	margin-right: 5px;
}

#footer .social-icons a.last {
	margin-right: 0px;
}

#footer .links {
	margin-top: 16px;
}

#learfield {
	width: 120px;
	margin: 0px auto 16px;
}

#footer .bottom {
	padding: 40px 0px;
}

#footer .address {
	padding-top: 10px;
}

#footer .address,
#footer .bottom,
#footer .bottom a {
	font-family: Roboto;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
	text-align: center;
}

#footer .bottom .links {
	margin-top: 0px;
}

#footer .footer-left {
	width: 72%;
}

#neulion {
	margin-left: 26px;
}

#drippan {
	padding-top: 8px;
	width: 100%;
}

#drippan .header {
	font-family: Roboto;
	font-weight: bold;
	font-size: 14px;
	line-height: 36px;
	color: #fff;
	text-transform: uppercase;
}

#drippan a {
	font-family: Roboto;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
}

#drippan a:hover {
	text-decoration: underline;
}

#drippan .item {
	width: 30%;
}

#drippan .item.information {
	width: 40%;
}

#drippan .item.information a {
	
}

#top-leaderboard {
	width: 100%;
	padding: 4px 0px;
	background: #000;
}

#top-leaderboard .leaderboard {
	width: 728px;
	margin: 0px auto;
}

#sectionmenu {
	width: 100%;
	z-index: 100;
	padding-top: 12px;
}

#sectionmenu .container {
	width: auto;
	max-width: 1000px;
	border-bottom: 2px solid #b3b3b3;
	height: 38px;
	padding: 0px 0px;
	background: #000 url(/fls/13500/site_graphics/sectionmenubg.jpg) right top no-repeat;
}

#sectionmenu .title {
	padding: 0px 0px 0px 0px;
	width: 300px;
	text-align: center;
	background: #009a49;
}

#sectionmenu .title,
#sectionmenu .title a {
	font-size: 24px;
	line-height: 38px;
	font-family: Roboto;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
	background: #009a49;
}

#sectionmenu .content {
	margin: 0px 0px 0px 24px;
}

#sectionmenu .title span {
	color: #fff;
}

ul#section-menu {
	list-style-type:none;
	padding: 0px;
	float:  none;
	position: relative;
	min-height: 21px;
	margin: 0px auto;
}

ul#section-menu li.divider {
	display: none;
}

ul#section-menu ul.subnav li {
	border-width:1px 1px 0px 1px;
}

ul#section-menu li.first {
	padding-left: 0px;
}

ul#section-menu ul.subnav li.last {
	border-width:1px;
}

#section-menu li {
	display:inline-block;
	float:none;
	margin:0px;
	width:auto;
	font-weight:bold;
	white-space:nowrap;
	padding: 0px 10px 0px;
	height: 38px;
}

#section-menu li a {
	font-family: Roboto;
	font-size: 16px;
	line-height: 38px;
	font-weight: normal;
	color: #fff;
}

#more-info {

}

#more-info .header {
	font-family: Roboto;
	font-size: 20px;
	font-weight: bold;
	color: #009a49;
	border-bottom: 2px solid #009a49;
	/*padding-left: 5px;*/
}

#more-info .content {
	width: 300px;
	height: 227px;
	background: #ebebeb;
	overflow-y: auto;
}

#right-column #more-info .content {
	width: 320px;
}

#sport-schedule {
	max-width: 1000px;
	width: 100%;
	margin: 20px auto 0px;
}

#sport-schedule .header {
	padding-bottom: 6px;
	padding-left: 4px;
}

#sport-schedule .header .tab {
	font-family: Roboto;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	color: #b5b7b4;
	cursor: pointer;
	margin: 0px;
}

#sport-schedule .header .tab.active {
	color: #009a49;
}

#sport-schedule .header .divider {
	font-family: Roboto;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	color: #009a49;
	padding: 0px 10px;
}

#sport-schedule .arrow {
	top: 124px;
	left: 0px;
	cursor: pointer;
	z-index: 200;
}

#sport-schedule .arrow.last {
	left: auto;
	right: 0px;
}

#sport-schedule .content {
	width: 100%;
	height: 206px;
	overflow: hidden;
	background: #ebebeb;
}

#sport-schedule .content .tab {
	display: none;
}

#sport-schedule .content .tab.active {
	display: block;
}

#sport-schedule .event {

}

#sport-schedule .event .padding {
	padding: 0px 14px;
}

#sport-schedule .event .date {
	font-family: Roboto;
	font-weight: bold;
	font-size: 18px;
	color: #000;
	text-align: center;
	border-bottom: 2px solid #009a49;
	text-transform: uppercase;
	padding-top: 16px;
}

#sport-schedule .event .sport {
	font-family: Roboto;
	font-size: 17px;
	font-weight: bold;
	color: #6c6c6c;
	text-align: center;
	padding-top: 10px;
}

#sport-schedule .event .vs,
#sport-schedule .event .opponent,
#sport-schedule .event .time,
#sport-schedule .event .score {
	font-size: 15px;
	font-family: Roboto;
	color: #6c6c6c;
	font-weight: bold;
	text-align: center;
}

#sport-schedule .event .location {
	font-size: 12px;
	font-family: Roboto;
	color: #6c6c6c;
	font-weight: bold;
	text-align: center;
}

#sport-schedule .event .time {
	padding-top: 10px;
}

#sport-schedule .event .media {
	margin: 0px;
	text-align: center;
	padding-top: 8px;
}

#sport-schedule .event .media a,
#sport-schedule .event .media span {
	font-size: 15px;
	line-height: 16px;
	font-family: Roboto;
	color: #009a49;
	font-weight: bold;
	text-align center;
	display: inline-block;
	float: none;
}

#sport-schedule .event .media span {
	padding: 0px 4px;
}

#sport-schedule .bottom {
	border-bottom: 2px solid #009a49;
	height: 28px;
	background: #ebebeb;
}

#sport-schedule .bottom a {
	width: 300px;
	height: 28px;
	display: block;
	margin: 0px auto;
	background: #009a49;
	color: #fff;
	font-family: Roboto;
	font-weight: bold;
	font-size: 14px;
	line-height: 28px;
	text-align: center;
}

#content-left {
	width: 66%;
}

body.wide #content-left {
	width: 100%;
}

#right-column .cubead {
	background: #ebebeb;
	margin-top: 30px;
	padding: 10px;
}

#right-column #extras {
	width: 320px;
	margin-top: 14px;
}

#right-column #extras .header {
	background: #fff;
}

#right-column #extras .box {
	background: #ebebeb;
}

#right-column #extras .box-1,
#right-column #extras .box-2 {
	width: 320px;
	float: none;
}

#right-column #extras .box-1 {
	margin-top: 0px;
}

#right-column #extras .box-2 {
	margin-top: 18px;
	border-top: 2px solid #009a49;
	padding-top: 18px;
}

#right-column #extras .box-1 .bottom {
	padding: 0px 4px;
}

#right-column #extras .header {
	line-height: 26px;
}

#right-column #extras .header span {
	display: block;
	line-height: 18px;
	font-size: 16px;
}

#right-column #extras .adslider-spon-ad {
	float: none;
	position: absolute;
	right: 0px;
	top: 0px;
}

#right-column #adslider {
	padding-bottom: 20px;
}

#right-column #adslider .content {
	width: 320px;
}

#right-column #adslider .arrow {
	left: 20px;
}

#right-column #adslider .arrow.last {
	left: auto;
	right: 20px;
}

#related-articles {
	width: 100%;
	margin-top: 20px;
}

#related-articles .header {
	font-family: Roboto;
	font-weight: bold;
	color: #009a49;
	font-size: 16px;
	line-height: 22px;
	border-bottom: 2px solid #009a49;
	text-transform: uppercase;
}

#related-articles .header a {
	color: #009a49;
}

#related-articles .content {
	background: #ebebeb;
	padding: 8px 4px;
}

#related-articles .content .item {
	width: 22%;
}

#related-articles .content .divider {
	width: 4%;
	height: 20px;
}

#related-articles .content .item .title {
	color: #6c6c6c;
	font-size: 14px;
	font-weight: normal;
	font-family: Roboto;
	line-height: 18px;
	margin-top: 6px;
}






















































































/***********************************************************************************
**** Menu
***********************************************************************************/

#menu-container {
	position:relative;
	min-height:28px;
	margin: 0px auto;
}

#list-menu {
	/*float:left;*/
	display:block;
	visibility:hidden;
	margin: 0px 0px 0px 136px;
	list-style-type:none;
	padding:0;
	border:0;
	height: 28px;
}

#list-menu .divider {
	float:left;
	width:2px;
	height:16px;
	margin-top: 6px;
	background: #ebebeb;
}

#list-menu li:nth-child(6) {
	/*display: none;*/
}

#list-menu-button {
	display:none;
	z-index:1;
	width: 30px;
}

#list-menu-button button {
	padding: 2px 5px 11px;
}

#list-menu-button .icon-bar {
	background-color:#fff;
	border-radius:1px 1px 1px 1px;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);
	display:block;
	height: 4px;
	margin-top: 3px;
	width: 29px;
}

#list-menu-button button > div:last-child:after{
	content:"MENU";
	font-size:9px;
	color:#fff;
	line-height: 19px;
}
#list-menu-button.show-mobile button > div:last-child:after{
	color: #009a49;
}	

#list-menu li.parent {
	float:left;
	background:transparent;
	position:relative;
}

#list-menu li.parent.template {
	position:static;/**/
}

#list-menu li.parent.template.menu-active {
	
}

#list-menu ul {
	list-style-type:none;
	padding:0;
	margin:0;
	border:0;
}

#list-menu a {
	display:block;
}

#list-menu a:hover {
	
}

.top-menu-link {
	line-height: 28px;
	padding:0px 16px;
	margin: 0px 0px 0px;
	text-decoration:none;
	font-size: 16px;
	color: #ebebeb;
	font-weight: bold;
	font-family: Roboto;
	text-transform: uppercase;
}

#lm-parent-1 a.top-menu-link {
	margin-left: 0px;
}

#list-menu a.top-menu-link:hover {
	/*color: #fff;*/
	color: #000;
}

.sub .top-menu-link {
	
}

.sub.menu-active .top-menu-link {
	
}

.top-menu-link:focus,
.top-menu-link:hover {
	text-decoration:none;
}

li.template.menu-active .top-menu-link {
	
}

li.template .top-menu-link:hover {
	
}

.subnav {
	display:none;
	position:absolute;
	z-index:9999;
	top:28px;
	left:0px;
	padding:0;
}

.subnav.template-ul {
	width:auto;
	height:auto;
	background:transparent;
}

.subnav.template-ul .subnav {
	display:block;
}

.subnav .template {
	width:100%;
	height: 348px;
	position:relative;
	background: #000;
}

.menu-active .subnav {
	display:block;
}

.subnav li a {
	padding:0 0px;
	/*min-width:200px;*/
	height:24px;
	line-height:24px;
	color: #fff;
	font-size: 12px;
	font-family: inherit;
	text-decoration: none;
	font-weight: normal;
}

.subnav li a.section:hover {
	color: #fff;
}

.subnav li a:hover {
	color: #fce122;
}

#list-menu .two-col-1,
#list-menu .two-col-2 {
	width: 47%;
	float: left;
}

#list-menu .two-col-1 {
	margin-right: 6%;
}

#list-menu .image {

}

#list-menu .image img {
	width: 100%;
}

#list-menu li.template ul.subnav .standard {
	padding: 10px 8% 0px;
	width: 42%;
}

#list-menu li.template ul.subnav .standard.sports {
	padding: 10px 8% 0px;
	width: 84%;
}

#list-menu li.template ul.subnav ul.subnav {
	position:static;
}

#list-menu li.template ul.subnav .sports ul.subnav {
	width: auto;
	float: none;
	position:static;
	float: left;
}

#list-menu li.template ul.subnav .box-mens,
#list-menu li.template ul.subnav .box-womens {
	width: 45%;
	float: left;
}

#list-menu li.template ul.subnav .box-mens {
	padding-right: 10%;
}

#list-menu li.template ul.subnav .menu-label {
	font-size: 14px;
	font-family: Roboto;
	font-weight: normal;
	color: #f7f8f7;
	padding-bottom: 0px;
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
}

#list-menu .image-text .headline,
#list-menu .image-text .teaser {
	display:none;
}

#list-menu .parent.sports .feature-1,
#list-menu .parent.sports .feature-2,
#list-menu .parent.sports .label-1,
#list-menu .parent.sports .label-2
{
	display:none;
}

#list-menu .parent .image-text {
	width: auto;
	position: absolute;
	top: 32px;
	right: 20px;
	width: 238px;
}

#list-menu .parent .image-text a {
	min-width: auto;
	padding: 0px;
}

#list-menu .label-1 {
	font-size: 14px;
	font-family: Roboto;
	color: #fff;
	font-weight: bold;
	position: absolute;
	right: 300px;
	top: 14px;
	width: 140px;
	border-bottom: 1px solid #fff;
}

#list-menu .feature-1 {
	position:absolute;
	z-index:1;
	top:35px;
	right:300px;
	font-size: 14px;
	font-family: Oswald;
	color: #fff;

}

#list-menu .feature-1 li {
	width: 140px;
}

#list-menu .feature-1 a {
	font-size: 13px;
	font-family: Roboto;
	color: #fff;
	line-height: 24px;
	height: 24px;
}

#list-menu .with-sections .subnav li.first {

}

ul#menu-sport-group-1 {
	width:47%;
	float:left;
	margin-left:2%;
	position:static;
}

ul#menu-sport-group-2 {
	width:47%;
	float:left;
	margin-left:2%;
	position:static;
}

#list-menu div.standard li {
	float:left;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#383838;
	width: 100%;
	padding-left: 0px;
}

#list-menu div.standard li.header {
	font-size: 14px;
	font-family: Roboto;
	color: #fff;
	font-weight: bold;
	border: 0px;
	background: transparent;
	padding-left: 0px;
	margin-top: 10px;
	text-transform: uppercase;
}

#list-menu div.standard li.header a {
	font-size: 14px;
	font-family: Roboto;
	color: #fff;
	font-weight: bold;
}

#list-menu .template-2 div.standard li {
	width: 100%;
	margin-right: 0px;
	float: none;
}

#list-menu div.standard.sports li {
	
}

#list-menu div.standard li.odd {
	margin-right: 5%;
}

#list-menu div.standard.sports li.odd {
	margin-right: 0px;
}

#list-menu div.standard a,
#list-menu div.standard a.sport {
	display:inline;
	min-width:auto;
	padding:0px;
	font-size: 12px;
	font-family: Roboto;
	color: #f7f8f7;
}

#list-menu div.standard a:hover {
	color: #009a49;
}

#list-menu .with-sections a.facebook {
	background:url(/fls/13500/site_graphics/menu-facebook.png) transparent no-repeat;
	width:19px;
	height:19px;
	display:block;
	float:right;
	overflow:hidden;
	padding:0;
	margin-top: 3px;
	margin-right: 4px;
}

#list-menu .with-sections a.twitter {
	background:url(/fls/13500/site_graphics/menu-twitter.png) transparent no-repeat;
	width:19px;
	height:19px;
	display:block;
	float:right;
	overflow:hidden;
	padding:0;
	margin-top: 3px;
	margin-right: 8px;
}

#list-menu .with-sections a.facebook {
	background:url(/fls/13500/site_graphics/menu-facebook.png) transparent no-repeat;
	width:19px;
	height:19px;
	display:block;
	float:right;
	overflow:hidden;
	padding:0;
	margin-top: 3px;
	margin-right: 4px;
}

#list-menu .with-sections a.instagram {
	background:url(/fls/13500/site_graphics/menu-instagram.png) transparent no-repeat;
	width:19px;
	height:19px;
	display:block;
	float:right;
	overflow:hidden;
	padding:0;
	margin-top: 3px;
	margin-right: 8px;
	margin-left: 10px;
}

.facebook-placeholder{
	width:19px;
	height:19px;
	display:block;
	float:right;
	overflow:hidden;
	padding:0;
	margin-top: 7px;
	margin-right: 4px;
}

.twitter-placeholder{
	width:19px;
	height:16px;
	display:block;
	float:right;
	overflow:hidden;
	padding:0;
	margin-top: 7px;
	margin-right: 8px;
}

.instagram-placeholder{
	width:19px;
	height:16px;
	display:block;
	float:right;
	overflow:hidden;
	padding:0;
	margin-top: 7px;
	margin-right: 8px;
	margin-left: 10px;
}

#list-menu .sports .ad-menu {
	position: absolute;
	left: auto;
	bottom: 20px;
	top: auto;
	right: 18px;
}

#list-menu .ad-menu {
	position: absolute;
	right: 18px;
	top: 20px;
}

#list-menu .ad-menu a {
	padding: 0px;
	height: auto;
	line-height: auto;
}

#list-menu .with-sections a.sport {
	float:left;
}

#list-menu .with-sections a.section {
	float:right;
	font-size: 11px;
	font-family: Roboto;
	font-weight: normal;
	padding-right: 6px;
	color: #fff;
	padding-right: 16px;
}

#list-menu .with-sections a.section.custom {
	padding-right: 2px;
}

#list-menu .with-sections a.section:hover {
	
}

#list-menu .with-sections a.section span {
	padding-left: 6px;
}

#section-menu li.more {
	position:relative;
	width: 48px;
}

#section-menu ul.more{
	padding:0px;
	visibility: hidden;
	position: absolute;
	right: 0px;
}

#section-menu ul.more li{
	border-width:0px 1px 1px 1px;
	border-color:#fff;
	border-style:solid;
	width:100%;
	min-width: 200px;
	clear:both;
	background-color: #000;
}
#section-menu ul.more li.section {
	margin: 0px 0px 0px !important;
	height: 23px;
	display: block;
	width: 220px;
}
#section-menu ul.more li.first {
	border-top:solid 1px #A5A4A3;
	padding-left: 10px;
}
#section-menu ul.more li:hover,
#section-menu ul.more div:hover{

}

#section-menu ul.more li a{
	color: #fff;
	font-family: Roboto;
	font-size:14px;
	text-align:left;
	text-transform:none;
	font-weight: normal;
	line-height: 23px;
}

#section-menu ul.more li a:hover{
	color: #fff;
}

#article-container .article-icons {
	margin-top: 0px;
}

#article-container.no-photo .article-icons {
	margin-top: 0px;
}

#article-container .article-icons img {
	vertical-align: top;
}

#article-container {
	width: 100%;
}

#article-container .image {

}

#article-container .image img {
	width: 100%;
}

#article-container .image-info {
	background: #b5b7b4;
	color: #000;
	font-family: Roboto;
	font-size: 11px;
	line-height: 16px;
	padding: 0px;
	width: 100%;
}

#article-container .image-info .text {
	padding: 6px 10px;
}

#article-container .image .play {
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 10;
	top: auto;
	left: auto;
	min-height: 40px;
	width: auto;
}

#related-articles .image .play {
	width: 40px;
	right: 5px;
	bottom: 5px;
	min-height: unset;
}

#article-container .image-info .credit {
	width: 100%;
}

#article-container .image-info .caption {
	font-weight: bold;
}

#article-container a {
	color: #009a49;
}

#article-container.article-left #article-photo-links,
#article-container.article-right #article-photo-links {
	max-width: 250px;
}

#article-title {
	color: #009a49;
	font-size: 26px;
	line-height: 30px;
	font-family: Roboto;
	font-weight: bold;
	padding: 10px 0px 10px;
}

#article-title,
#article-date-icons,
#article-content,
#article-container a.back {
	
}

#article-date-icons {
	border-bottom: 2px solid #d6d6d6;
	padding-bottom: 6px;
}

#article-date-icons .text {
	font-family: Roboto;
	color: #000;
	font-size: 11px;
	line-height: 14px;
}

#article-date-icons .addthis_toolbox {
	padding: 3px 0px 0px 5px;
}

#articleRelated {
	width: 272px;
	background: #fff;
}

#articleRelated .border {

}

#article #articleRelated {
	float: right;
}

#articleRelated .header {
	font-family: Roboto;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #009a49;
	text-transform: uppercase;
}

#articleRelated .header img {
	display: block;
}

#articleRelated .content {
	width: auto;
	padding: 6px 6px 2px;
	border-top: 2px solid #009a49;
	background: #ebebeb;
	margin: 0px auto;
}

#articleRelated .content a {
	font-family: Arial;
	color: #000;
	text-decoration: none;
	padding-top: 3px;
	font-size: 12px;
	font-weight: normal;
	width: 154px;
}

#articleRelated .item {
	padding: 0px 0px 4px 0px;
}

#article .view {
	padding-top: 13px;
}

#article-content {
	padding-top: 16px;
	font-size: 14px;
	line-height: 20px;
	font-family: Roboto;
}

#article-content .article-related-links.left {
	margin: 0px 10px 10px 0px;
}

#article-content .article-related-links.right {
	margin: 0px 0px 10px 10px;
}

#article-container a.back {
	color: #009a49;
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	padding-top: 10px;
}

#mediaportal5-header h1.brand, #mediaportal5-login .join.brand input, #mediaportal5-nav-mobile.brand, #mediaportal5-events h2.title.brand, #mediaportal5-events div.events .sportname.brand, #mediaportal5-events div.events .action.brand, #mediaportal5-events div.events .event-schedule.brand a, #mediaportal5-channel h2.title.brand, #mediaportal5-channel .mediaportal-more.brand input {
	color: #009a49;
}

#mediaportal5-login button.login-button.brand, #mediaportal5-nav-mobile.brand .icon-bar, #mediaportal5-menu.brand li.selected, #mediaportal5-livenow.brand {
	background: #009a49;
}

#mediaportal5-menu {
	border-bottom: 2px solid #009a49;
}

#mediaportal5-login button.login-button {
	width: 112px;
}

#mediaportal5-login {
	display: none;
}

#roster-image {
	max-width: 800px;
	margin: 0px auto;
	padding: 10px 0px;
}

body #roster-table .ts-header {
	color: #fff;
	background: url(/fls/0/site_graphics/bg_white.gif) no-repeat scroll right center #009a49;
}

body #roster-table .ts-headerSortUp {
	background: url(/fls/0/site_graphics/asc_white.gif) no-repeat scroll right center #009a49;
}

body #roster-table .ts-headerSortDown {
	background: url(/fls/0/site_graphics/desc_white.gif) no-repeat scroll right center #009a49;
}

body #roster-table a {
	color: #009a49;
}

#roster-table tr.even td {
	background: #e6e6e6;
}

body #schedule-table thead tr th,
body #schedule-table tbody tr.tournament td,
body #schedule-table tbody tr.tournament td a {
	color: #fff;
	background: #000;
}

body #schedule-table tbody tr.tournament td a {
	text-decoration: underline;
}

body #schedule-table a {
	color: #009a49;
}

body #schedule-table tbody tr td,
body #schedule-table tbody tr.even td,
body #schedule-table tbody tr.odd td {
	background: #fff;
}

body #schedule-table tbody tr.home td {
	background: #d1d1d1;
}


.sprite-audioicon{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 0; width: 27px; height: 20px; } 
.sprite-downloadicon{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -25px; width: 26px; height: 20px; } 
.sprite-emailicon{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -50px; width: 27px; height: 20px; } 
.sprite-galleryicon{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -75px; width: 27px; height: 20px; } 
.sprite-gray-left{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -100px; width: 24px; height: 48px; } 
.sprite-gray-right{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -153px; width: 24px; height: 48px; } 
.sprite-header-donate{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -206px; width: 97px; height: 83px; } 
.sprite-header-tickets{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -294px; width: 96px; height: 83px; } 
.sprite-linkicon{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -382px; width: 26px; height: 20px; } 
.sprite-pdficon{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -407px; width: 27px; height: 20px; } 
.sprite-search-button{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -432px; width: 22px; height: 22px; } 
.sprite-social_1{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -459px; width: 25px; height: 25px; } 
.sprite-social_2{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -489px; width: 25px; height: 25px; } 
.sprite-social_3{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -519px; width: 25px; height: 25px; } 
.sprite-social_4{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -549px; width: 25px; height: 25px; } 
.sprite-social_5{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -579px; width: 25px; height: 25px; } 
.sprite-social_6{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -609px; width: 25px; height: 25px; } 
.sprite-social_7{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -639px; width: 25px; height: 25px; } 
.sprite-und{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -669px; width: 88px; height: 39px; } 
.sprite-videoicon{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -713px; width: 27px; height: 20px; } 
.sprite-view-photo{ background-image: url(/fls/13500/site_graphics/sprite.png); background-position: 0 -738px; width: 69px; height: 15px; } 


#content table table td.white table td.white img {
	display: none;
}

/*  WM-54229  */

#roster-grid-layout .player .player-name {
	color: #000 !important;
}

/*  WM-54229  */

/**** WM-59412 ****/
#roster-page .image-description {
    width: 96%;
    max-width: 960px;
    margin: 0 auto;
}
/******************/

.news-right-ad-wrapper {
	width: 100px;
	height: 30px;
	right: 0;
	top: 0;
}

.header-sponsor-ad {
  width: 96px;
  height: 60px;
  overflow: hidden;
}

#header-ads > .block {
  margin-right: 10px;
}